/* global */
body{
    margin: 50px;
}
table{
    margin: auto;
    text-align: left;
}
td{
    padding: 10px;
} 
.card{
    margin: 10px;
}


.profile {
    text-align: center;
}
.profile .header{
    background-color: #b6d7a8;
}
.profile button{
    min-width: 500px;
    margin: 10px;
} 

.table-hover tr:hover{
    cursor:pointer;
}
